/* CSS Document */


body div.wrap header.pc {
	display: block;
	width: 100%;
	height: 7rem;
	padding: .5rem 0 0 0;
	background-color: #1d2864;
	position: fixed;
	z-index: 20;
}
body div.wrap header.sp {
	display: none;
}
body div.wrap header div {
	width: 80rem;
	height: 7rem;
	padding: 0;
	margin: 0 auto;
}
body div.wrap header div::after {
	display: block;
	content: '';
	clear: both;
}
body div.wrap header div a {
	display: block;
	width: 60rem;
	height: 6rem;
	padding: 4rem 0 0 5.6rem;
	margin: 0 auto;
	background-image: url("../images/kaisers_blue_title.svg");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: auto 6rem;
	color: #fff;
	font-size: 1.2rem;
	float: left;
}
body div.wrap header div ul {
	display: block;
	width: 10rem;
	height: auto;
	padding: 1rem 0 0 0;
	margin:  0 0 0 0;
	float: right;
}
body div.wrap header div ul li {
	display: inline-block;
	width: 3rem;
	height: auto;
}
body div.wrap header div ul li a {
	background-image: initial;
	all: initial;
	display: block;
	width: 2rem;
	height: 2rem;
	padding: 0;
	margin:  0 0 0 0;
	cursor: pointer;
}
body div.wrap header div ul li a img {
	width: auto;
	height: 100%;
}

body div.wrap header nav.global_menu {
	display: block;
	position: absolute;
	top: 7rem;
	width: 100%;
	height: 3rem;
	padding: 0 0 0 0;
	margin:  0 auto;
	background-color: #e3ddb3;
	z-index: 20;
}

body div.wrap nav.global_menu::after {
	display: block;
	content: '';
	clear: both;
}
body div.wrap nav.global_menu ul {
	width: 100%;
	height: 3rem;
	padding: 0 0 0 0;
	margin:  0 auto;
	list-style: none;
	text-align: center;
}
body div.wrap nav.global_menu ul li {
	width: auto;
	height: 3rem;
	text-align: center;
	display: inline-block;
	padding: 0 1rem;
}
body div.wrap nav.global_menu ul li a,
body div.wrap nav.global_menu ul li a:visited,
body div.wrap nav.global_menu ul li a:link {
	display: block;
	width: 100%;
	height: 3rem;
	font-size: 1rem;
	padding: .7rem 0 0 0;
	margin:  0;
	color: #1d2864;
	background: initial;
}
body div.wrap nav.global_menu ul li a:active,
body div.wrap nav.global_menu ul li a:hover {
	text-decoration: none;
}
body div.wrap nav.global_menu ul li.menu > a::after {
	content: '';
	display: inline-block;
	margin: .19rem;
	border-top: .3rem solid #1d2864;
	border-right: .3rem solid transparent;
	border-left: .3rem solid transparent;
}



body div.wrap header nav.global_menu ul li ul.child_menu {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	padding: 1rem 0 1rem 0;
	background-color: rgba(255,255,255,.85);
	visibility: hidden;
	opacity: 0;
	transition: .5s top, 1.5s opacity;
	z-index: 1;
}
body div.wrap header nav.global_menu ul li.menu:hover ul.child_menu {
	visibility: visible;
	text-align: left;
	position: absolute;
	top: 100%;
	opacity: 1;
	z-index: 1;
}
body div.wrap header nav.global_menu ul li.menu:hover ul.child_menu h2 {
	width: 100%;
	height: auto;
	padding: 2rem 0 .5rem 1rem;
	margin:  0 auto 1.5rem auto;
	border-bottom: 1px solid #1d2864;
	font-size: 1.2rem;
	font-weight: normal;
	text-align: left;
	color: #1d2864;
}
body div.wrap header nav.global_menu ul li.menu:hover ul.child_menu div {
	width: 60rem;
	height: auto;
	padding: 0;
	margin:  0 auto;
}
body div.wrap header nav.global_menu ul li.menu:hover ul.child_menu div li {
	width: 33%;
	height: auto;
	display: inline-block;
	padding: 0 0 0 2rem;
	margin:  0 0 1rem 0;
	text-align: left;
}
body div.wrap header nav.global_menu ul li.menu:hover ul.child_menu div li a {
	color: #1d2864;
}
body div.wrap header nav.global_menu ul li.menu:hover ul.child_menu div li a:hover {
	opacity: .6;
}



body div.wrap nav.main div.sd_menu {
	width: 100%;
	height: 35rem;
	background-color: rgba(255,255,255,.8);
	position: absolute;
	top: 5rem;
	left: 0;
	z-index: 90;
}
body div.wrap nav.main div.sd_menu div.content {
	width: 64rem;
	height: auto;
	padding: 0 0 0 0;
	margin:  0 auto;
}
body div.wrap nav.main div.sd_menu div.content h2 {
	width: 100%;
	height: auto;
	padding: 2rem 0 .5rem 1rem;
	border-bottom: 1px solid #000;
	font-weight: normal;
}
body div.wrap nav.main div.sd_menu div.content ul {
	width: 100%;
	height: auto;
	padding: 2rem 0 0 0;
	margin:  0;
	list-style: none;
}
body div.wrap nav.main div.sd_menu div.content ul li {
	width: 33%;
	height: auto;
	display: inline-block;
	padding: 0 0 0 0;
	margin:  0 0 3rem 0;
	text-align: left;
}
body div.wrap nav.main div.sd_menu div.content ul li:nth-of-type(3n+1) {
	padding: 0 0 0 4rem;
}
body div.wrap nav.main div.sd_menu div.content ul li:nth-of-type(3n+2) {
	padding:  0 2rem;
}
body div.wrap nav.main div.sd_menu div.content ul li:nth-of-type(3n+3) {
	padding: 0 0 0 4rem;
}
body div.wrap nav.main div.sd_menu div.content ul li a {
	display: inline;
}



@media screen and (max-width: 480px) {

	body div.wrap header.sp {
		display: block;
		width: 100%;
		height: 4rem;
	background-color: #1d2864;
		position: relative;
		position: fixed;
		z-index: 101;
	}
	body div.wrap header.pc {
		display: none;
		opacity: 0;
	}
	body div.wrap header a {
		display: block;
		width: 80%;
		height: 4rem;
		padding: .5rem 0 0 .5rem;
		margin: 0 auto 0 0;
	background-image: url("../images/kaisers_blue_title_sp.svg");
	background-position: .5rem center;
	background-repeat: no-repeat;
	background-size: auto 85%;
		float: left;
	}
	/* TRIGGER BUTTON */
	body div.wrap header div.btns {
		width: 3rem;
		height: 3rem;
		margin: .5rem;
		text-align: right;
		font-size: 0;
		float: right;
	}
	body div.wrap header div.btns div {
		display: inline-block;
	}
	body div.wrap header div.btns div.btn-trigger {
	  	position: relative;
	  	width: 3rem;
	  	height: 3rem;
		padding: 0;
	background-color: #1d2864;
		border: .1rem solid #fff;
	  	cursor: pointer;
	}
	body div.wrap header div.btns div.btn-trigger span {
	  	position: absolute;
	  	left: 0;
	  	width: 70%;
	  	height: .2rem;
	  	background-color: #fff;
	  	border-radius: .1rem;
	}
	body div.wrap header div.btns div.btn-trigger, header div.btns div.btn-trigger span {
	  	display: inline-block;
	  	transition: all .5s;
	  	box-sizing: border-box;
	}
	body div.wrap header div.btns div.btn-trigger span:nth-of-type(1) {
	  	top: .7rem;
		left: .4rem;
	}
	body div.wrap header div.btns div.btn-trigger span:nth-of-type(2) {
	  	top: 1.28rem;
		left: .4rem;
	}
	body div.wrap header div.btns div.btn-trigger span:nth-of-type(3) {
	  	bottom: .7rem;
		left: .4rem;
	}
	body div.wrap header div.btns div#btn01.active span:nth-of-type(1) {
	  	-webkit-transform: translateY(1.28rem) rotate(-45deg);
	  	transform: translateY(.6rem) rotate(-45deg);
	}
	body div.wrap header div.btns div#btn01.active span:nth-of-type(2) {
	  	opacity: 0;
	}
	body div.wrap header div.btns div#btn01.active span:nth-of-type(3) {
	  	-webkit-transform: translateY(-1.28rem) rotate(45deg);
	  	transform: translateY(-.6rem) rotate(45deg);
	}
	

	nav {
		display: none;
  		width: 100%;
  		height: auto;
		margin: 4rem 0 0 0;
		background-color: #fff;
		position: absolute;
		z-index: 40;
		transition: all .5s;
		top: -24rem;
		left: 0;
		opacity: 0;
	}
	nav.open {
  		display: block;
  		width: 100%;
  		height: auto;
		margin: 4rem 0 0 0;
		background-color: #fff;
		position: absolute;
		z-index: 40;
		overflow: scroll;
		transition: all .5s;
		top: 0;
		left: 0;
		opacity: .9;
	}
	nav ul,
	nav.open ul {
		display: block;
		list-style: none;
		width: 100%;
		height: auto;
		padding: 0;
		margin:  0;
		font-size: 0;
		background-color: #fff;
		border-bottom: 1px solid #e6e6e6;
		border-collapse: collapse;
		box-sizing: border-box;
	}
	nav.open ul li,
	nav.open ul li ul li {
		position: initial;
		width: 100%;
		height: auto;
		padding: 0;
		margin:  0;
		font-size: 1rem;
		border-collapse: collapse;
		box-sizing: border-box;
	}
	nav.open ul li a,
	nav.open ul li ul li a {
		display: block;
		width: 100%;
		height: 3rem;
		padding: .7rem 0 0 0;
		margin:  0;
		color: initial;
		background-image: none;
		text-align: center;
	}
	nav.open ul li ul li a {
		background-color: #f0f0f0;
		border-top: none;
		border-bottom: #e0e0e0;
		/*border-bottom: #e6e6e6;*/
	}
	nav.open ul li a i.icon-nav_arrow {
		display: inline-block;
		margin-left: 1rem;
		font-size: .3rem;
		baseline-shift: .8rem;
	}
	nav.open ul li a.add i.icon-nav_arrow {
		transform: rotate(180deg);
	}
	
	nav.open ul.dropdown li.mitem ul {
		width: 100%;
		height: auto;
		text-align: center;
	}
	nav.open ul.dropdown li.mitem ul li {
		display: inline-block;
		width: 33%;
		height: auto;
	}
	nav.open ul.dropdown li.mitem ul li a {
		display: block;
		width: 100%;
		height: 3.5rem;
		padding: .8rem 0 .8rem 0;
		margin:  0;
		color: initial;
		background-image: none;
		text-align: center;
	}
	nav.open ul.dropdown li.mitem ul li a img {
		width: auto;
		height: 100%;
		filter: brightness(0) saturate(100%) invert(15%) sepia(22%) saturate(3715%) hue-rotate(207deg) brightness(96%) contrast(98%);
	}
	
	nav.open ul.dropdown li.mitem a:hover,
	nav.open ul.dropdown li ul li a:hover {
		background-color: #1d2864;
		opacity: .7;
		text-decoration: none;
		color: #fff;
	}
	nav.open ul.dropdown li.mheader a:hover {
		background-color: #1d2864;
		opacity: .7;
		text-decoration: none;
		color: #fff;
	}
	nav.open ul.dropdown li.mheader ul li a:active,
	nav.open ul.dropdown li.mheader ul li a:hover {
		background-color: #d4f0e3;
		text-decoration: none;
		color: initial;
	}
	nav.open ul.dropdown li.mheader ul.dropdownMenu {
		display: none;
		width: 100%;
		height: 0;
	}
	nav.open ul.dropdown li.mheader ul.dropdownMenu.active {
		display: block;
		width: 100%;
		height: auto;
	}
	nav.open ul.dropdown li.mheader ul.dropdownMenu.active h2 {
		all: initial;
		display: block;
		width: 100%;
		height: auto;
		padding: 1rem 0 0 0;
		margin:  0;
		text-align: center;
		background-color: #e3ddb3;
		color: #1d2864;
	}
	nav.open ul.dropdown li.mheader ul.dropdownMenu.active li.headline a {
		display: block;
		width: 100%;
		height: auto;
		padding: .3rem 0 .4rem 0;
		margin:  0;
		text-align: center;
		background: rgba(227,221,179,.5);
		color: #1d2864;
		font-size: 1rem;
		border-top: 1px solid #1d2864;
		border-bottom: 1px solid #1d2864;
	}

	nav.open ul li.inquire a {
		background-color: #007e3c;
		text-decoration: none;
		color: #fff;
	}
	nav.open ul li.inquire a:active,
	nav.open ul li.inquire a:hover {
		background-color: #d4f0e3;
		text-decoration: none;
		color: initial;
	}
	nav.open ul li ul {
		position: initial;
		border: none;
	}

}


